uuid: abf28ed9-9e6b-40af-a001-72c723d9ccec
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_status
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - options
_core:
  default_config_hash: DteYOaBAfqzquoDn2sKFvHaltdjFoaMjmW1BdLdt11k
id: veranstaltung.standardveranstaltung.field_status
field_name: field_status
entity_type: veranstaltung
bundle: standardveranstaltung
label: 'Status der Veranstaltung'
description: "<strong>Save the Date:</strong> Es ist lediglich das Datum bekannt, sämtliche Details folgen zu einem späteren Zeitpunkt.<br>\r\n<strong>Anmeldung öffnet:</strong> Anmeldung öffnet zu einem bestimmten Zeitpunkt. Wenn das Anmeldestartdatum gesetzt ist, wird es mit angezeigt.<br>\r\n<strong>Anmeldung offen:</strong> Anmeldung ist für Teilnehmende geöffnet. Wenn das Anmeldeschlussdatum gesetzt ist, wird es mit angezeigt.<br>\r\n<strong>Anmeldung geschlossen:</strong> Die Anmeldung ist geschlossen.<br>\r\n<strong>Erfolgreich stattgefunden:</strong> Die Veranstaltung hat erfolgreich stattgefunden.<br>\r\n<strong>Entfiel/entfällt:</strong> Die Veranstaltung findet nicht statt/hat nicht stattgefunden. Falls nötig kann der Grund im separaten Feld \"Überschriebener Status\" gesetzt werden."
required: true
translatable: false
default_value:
  -
    value: savethedate
default_value_callback: ''
settings: {  }
field_type: list_string
